.cookie-notification {
  /*position: fixed;*/
  background-color: rgba(255, 255, 255, .5);
  bottom: 0;
  width: 100%;
  color: rgba(0, 0, 0, 1);
  padding: 15px;
}
.cookie-notification_hidden_yes {
  display: none;
}
.cookie-notification__header {
  margin-bottom: 10px;
  font-size: 18px;
}
.cookie-notification__body {
  margin-bottom: 10px;
  font-size: 12px;
}